/* cyrillic-ext */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCkYb8td.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCAYb8td.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCgYb8td.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCcYb8td.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCsYb8td.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCoYb8td.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCQYbw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-19-7DRs5.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-19a7DRs5.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-1967DRs5.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-19G7DRs5.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-1927DRs5.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-19y7DRs5.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCkYb8td.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCAYb8td.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCgYb8td.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCcYb8td.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCsYb8td.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCoYb8td.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYbw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
h1, h2, h3, h4, h5, h6 {
	margin: 20px 0 10px;
}
img {
	max-width: 100%;
	height: auto;
}
.fp_img {
	height: auto;
	max-width: 100%;
	margin: 0 auto;
	width: 100%;
}
body {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
}
.bg-title-page {
	width: 100%;
	min-height: 239px;
	padding-left: 15px;
	padding-right: 15px;
	background-repeat: no-repeat;
	background-position: center 0;
	background-size: cover;
}
.responsive-hero {
	padding: 260px 0px 160px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 20px 0px 5px;
	margin-top: 20px;
	margin-top: 5px;
}
.flex-col-c-m {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
}
.flex-c-m {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}
button.flex-c-m {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	position: relative;
	bottom: 30px;
}
a.hp-button {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	color: #BE1225;
	height: 52px;
	min-width: 190px;
	text-align: center;
	margin: 0px auto;
	padding: 20px 30px;
}
.block2-btn-addcart {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: -45px;
	text-transform: uppercase;
}
.block2-overlay:hover {
	opacity: 1;
}
.block2-overlay:hover .block2-btn-addcart {
	bottom: 20px;
}
.t-center {
	text-align: center;
}
.text-white {
	color: white;
}
.container.home {
	max-width: 1200px;
}
.m-l-r-auto {
	margin-left: auto;
	margin-right: auto;
}
.h-product-blocks .block2, .h-product-blocks .block1 {
	text-align: center;
	margin: 10px;
}
.h-product-blocks a {
	font-family: 'Roboto Condensed', sans-serif;
	color: #333333;
	font-size: 16px;
	text-transform: uppercase;
}
a.hero-button {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	color: #ffffff;
	background: #a00d15;
	border: 2px solid #fff;
	padding: 35px 20px;
	width: 100%;
	margin: 40px auto;
	line-height: 20px;
	text-align: center;
}
a.hero-button:hover {
	border: 2px solid #b80a14;
	background-color: #b80a14;
	color: white;
}
.block2-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: -40px;
	left: 0;
	opacity: 0;
}
.wrap-pic-w img {
	width: 100%;
}
.featured-product-container img {
	background-color: #ccc;
}
.pos-relative {
	position: relative;
}
a:hover {
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #a00d15;
}
a:hover, a:focus {
	color: #b5121b;
	text-decoration: none;
}
a:active, a:hover {
	outline: 0;
}
.trans-0-4 {
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}
.size2 {
	width: 200px;
	height: 55px;
}
.bg3 {
	background-color: #ffffff;
}
.hov-img-zoom:hover img, .hov-img-zoom-mobile:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.hov-img-zoom, .hov-img-zoom-mobile {
	display: block;
	overflow: hidden;
}
.hov-img-zoom img, .hov-img-zoom-mobile img {
	width: 100%;
	-webkit-transition: all 0.6s;
	-o-transition: all 0.6s;
	-moz-transition: all 0.6s;
	transition: all 0.6s;
	background-color: #15141a;
}
.hov1:hover {
	background-color: #a00d15;
	color: white;
}
a:hover {
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #a00d15;
}
button:hover {
	cursor: pointer;
}
button.size2 {
	outline: none !important;
	border: none;
	text-transform: uppercase;
}
a.hp-button {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	color: #BE1225;
	height: 52px;
	min-width: 190px;
	text-align: center;
	margin: 0px auto;
	padding: 20px 30px;
}
a:hover, a:focus {
	color: #b5121b;
	text-decoration: none;
}
a:active, a:hover {
	outline: 0;
}
a:hover {
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #a00d15;
}
.pos-relative {
	position: relative;
}
.block1 {
	border: 5px solid #fff;
}
.block1-wrapbtn {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 80px;
	box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0.1);
}
.p-b-50 {
	padding-bottom: 50px;
}
.p-b-60 {
	padding-bottom: 60px;
}
.p-b-80 {
	padding-bottom: 80px;
}
.p-b-100 {
	padding-bottom: 100px;
}
.p-t-20 {
	padding-top: 20px;
}
.p-t-30 {
	padding-top: 30px;
}
.p-t-40 {
	padding-top: 40px;
}
.p-t-60 {
	padding-top: 60px;
}
.p-t-70 {
	padding-top: 70px;
}
.p-t-80 {
	padding-top: 80px;
}
.p-t-100 {
	padding-top: 100px;
}
.m-b-5 {
	margin-bottom: 5px;
}
.m-b-10 {
	margin-bottom: 10px;
}
.m-b-30 {
	margin-bottom: 30px;
}
.m-t-30 {
	margin-top: 30px;
}
.m-b-50 {
	margin-bottom: 50px;
}
.m-t-50 {
	margin-top: 50px;
}
.n-m {
	margin: 0;
}
.bgwhite {
	background-color: white;
}
.sec-title {
	margin: 0px 20px;
}
.c60 {
	width: 60%;
}
p {
	font-size: 15px;
	line-height: 1.7;
	color: #888888;
}
header img, footer img, #primary:not(.ps-content) img {
	height: auto;
	max-width: 100%;
}
.cw-fetch-price-result {
	margin: 0.5em 1.5em 0 1.5em;
	text-align: center;
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
	color: #333;
}
.cw-fetch-price-result .cw-product-name {
	text-overflow: ellipsis;
}
.cw-fetch-price-result {
	margin: 0.5em 1.5em 0 1.5em;
	text-align: center;
	font-weight: bold;
}
.cw-fetch-price-result .cw-price {
	margin-top: 0.5em;
	color: #B5121B;
	font-size: 18px;
	font-weight: 400;
}
.cw-fetch-price-result .cw-price {
	margin-top: 0.5em;
	color: #B5121B;
}
.map {
	position: relative;
	max-width: 100%;
	margin: auto;
	background-color: #ccc;
}
.map-item1 {
	top: 35%;
	left: 29%;
}
.marker2 {
	top: 50%;
	left: 64%;
}
.map-item2 {
	top: 55%;
	left: 34%;
}
.marker3 {
	top: 36%;
	left: 42%;
}
.map-item3 {
	top: 36%;
	left: 42%;
}
.map-item4 {
	top: 32%;
	left: 65%;
}
.marker5 {
	top: 52%;
	left: 57%;
}
.map-item5 {
	top: 52%;
	left: 57%;
}
.map-item6 {
	top: 40%;
	left: 71%;
}
.map-item {
	position: absolute;
	width: 36px;
	height: 36px;
}
.map-item .marker {
	top: auto;
	left: auto;
}
.marker1 {
	top: 30%;
	left: 20%;
}
.marker {
	position: absolute;
	z-index: 1;
	display: inline-block;
	width: 46px;
	height: 46px;
	color: #fff;
	line-height: 42px;
	text-align: center;
	font-size: 26px;
	text-decoration: none;
	border-radius: 50%;
	background-color: #b5121b;
	transition: all 300ms;
	opacity: .75;
}
.map-popup {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 99;
	width: 60%;
	padding: 1.5rem;
	background-color: #fff;
	transition: all 300ms ease-in;
	transform: translate(-50%, -50%);
	box-shadow: 0 0 24px rgba(0, 0, 0, 0.22);
	opacity: 0;
	visibility: hidden;
}
.map-popup::before {
	content: "";
	position: absolute;
	top: 50%;
	left: -16px;
	margin-top: -16px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 16px 16px 0;
	border-color: transparent #fff transparent transparent;
}
.map-popup {
	position: absolute;
	left: 58px;
	width: 250px;
	transform: translateY(-50%);
}
.map-popup> :last-child {
	margin-bottom: 0;
}
.map-popup> :first-child {
	margin-top: 0;
}
.tooltip-content {
	text-align: center;
}
.tooltip-content p {
	font-size: 16px;
	line-height: 20px;
	text-transform: none;
	padding: 0px;
	margin: 0px 0px 10px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #666;
}
h1.tooltip-heading {
	font-size: 18px;
	font-weight: 500;
	line-height: 18px;
	padding: 0px;
	margin: 10px 0px 5px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
.map img {
	display: block;
	width: 100%;
}
.tooltip-img {
	margin: 0px 0px 10px;
}
a.tooltip-btn {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	text-transform: uppercase;
	clear: both;
	text-decoration: none;
	display: block;
	background-color: #b5121b;
	border: 2px solid #b5121b;
	padding: 8px;
	font-family: 'Roboto Condensed', sans-serif;
}
.map-popup.open {
	opacity: 1;
	visibility: visible;
}
.mw1800 {
	max-width: 1800px;
}
.mw1400 {
	max-width: 1400px;
}
.mw1200 {
	max-width: 1200px;
}
.mw1000 {
	max-width: 1000px;
}
.blog-section {
	background-repeat: repeat;
	background-color: #e8e8e8;
}
.img-frame {
	background-color: #000;
	border: 5px solid #fff;
}
.m25gry {
	margin: 25px;
	color: #333;
}
.white {
	color: #ffffff;
}
p.blog-description {
	font-family: helvetica;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	color: #333;
	font-weight: normal;
}
.text-link {
	font-family: 'Roboto Condensed', sans-serif;
	color: #B5121C;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 24px;
	font-weight: 900;
	padding-bottom: 10px;
}
.review-container {
	background-image: url(/assets/2018/med-texture1.jpg);
	background-repeat: repeat;
	background-color: #121212;
}
.review-block {
	min-height: 200px;
	padding: 20px;
	background-color: #ffffff;
}
h3.blog-title {
	text-align: center;
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	margin: 20px 0px;
	letter-spacing: 0px;
	color: rgb(51, 51, 51);
}
.blog-stars {
	margin: 0px auto;
	margin-bottom: 0px;
	display: block;
	margin-bottom: 20px;
}
p.blog-description {
	font-family: helvetica;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	color: #333;
	font-weight: normal;
}
a.review-link {
	color: #b5121b;
	font-weight: 700;
	font-size: 14px;
}
p.blog-credit {
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #666;
	margin: 20px 0px;
}
.instagram {
	margin: 20px;
}
.a-ig {
	font-size: 30px;
	line-height: 48px;
}
.flex-w {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.block4 {
	position: relative;
	overflow: hidden;
	width: calc(100% / 5);
}
.border2 {
	border: 2px solid #fff;
}
.sizefull {
	width: 100%;
	height: 100%;
}
.block4-overlay {
	display: block;
	background-color: rgba(0, 0, 0, 0.9);
	visibility: hidden;
	opacity: 0;
}
.ab-t-l {
	position: absolute;
	left: 0px;
	top: 0px;
}
.block4-overlay-txt {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -100%;
}
.instagram p {
	color: #fff;
	line-height: 1.4;
}
.social {
	color: #BE1225;
	font-weight: 900;
	margin: 20px 0px;
	font-family: 'Roboto Condensed', sans-serif;
}
.block4-overlay:hover {
	color: unset;
}
.block4:hover .block4-overlay {
	visibility: visible;
	opacity: 1;
}
.block4:hover .block4-overlay-txt {
	bottom: 0;
}
h4.st-featured-messaging {
	text-align: center;
	font-size: 24px;
	margin: 60px 10px;
	font-family: 'Roboto Condensed', sans-serif;
}
h3.section-headings {
	font-size: 40px;
	line-height: 36px;
	margin-bottom: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
}
.featured-product-container, .banner2-t-55 {
	background-image: url(/assets/2018/rough-cloth-bg_LG3.jpg);
}
.social-container .social-icon-container {
	position: relative;
	padding: 60px 0px 40px;
	text-align: center;
}
.social-container .icon-position {
	text-align: center;
	margin: 0px auto;
	margin: 0px 4px;
}
.social-container .fab {
	color: #ffffff;
	transition: .3s;
}
.social-container .fab:hover {
	color: rgba(255, 255, 255, 0.71);
	transition: .3s;
}
.fab {
	font-family: Font Awesome 5 Brands;
}
.fa, .fab, .fal, .far, .fas {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}
.social-container .newsletter-heading {
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
}
section.social-container div.container-fluid div.row div.col-md-6.col-sm-12 {
	padding: 20px 0px 0px;
}
.subscribe-email {
	height: 36.6px;
}
.subscribe-btn {
	height: 36.6px;
	margin-left: 2px!important;
	border: none;
}
.subscribe-btn:hover {
	background: #e3e3e3;
}
h2.section-headings {
	font-size: 62px;
	line-height: 52px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	text-shadow: #2e2e2e 1px 1px 1px;
}

@media (max-width:1360px) {
	.block4 {
		width: calc(100% / 4);
	}
}
@media (max-width:1200px) {
	.container.home {
		padding: 0 62px;
	}
	.block4 {
		width: calc(100% / 3);
	}
}
@media (max-width:992px) {
	.featured-peeps {
		text-align: center;
	}
	.cw-fetch-price-result .cw-product-name {
		text-overflow: ellipsis;
		font-size: 18px;
		line-height: 20px;
		margin: 20px 20px 10px;
		text-transform: uppercase;
	}
	p.sub-section-text.blog-description {
		padding: 30px;
		border-top: 1px solid #666;
		border-bottom: 1px solid #666;
		margin: 20px;
		color: #333;
		font-size: 22px;
		line-height: 36px;
	}
	.block4 {
		width: calc(100% / 2);
	}
	.fm-mob {
		float: none;
	}
	.mob_f {
		width: 100%;
	}
.social-container {
	background-image: url('/assets/2018/top_Edge.jpg');
	background-color: #b5121b;
	position: relative;
	background-repeat: no-repeat;
	background-size: contain;
	padding: 100px 20px 120px;
}
.col-mob-19 {
	width:19%;
	padding-bottom:20px;
}
}

@media (min-width:992px) {
	.social-container h3.newsletter-heading {
		color: #fff;
		text-transform: uppercase;
		font-size: 20px;
		text-align: left;
		margin: 0px;
	}
	.social-container {
		background-image: url('/assets/2018/top_Edge.jpg');
		background-color: #b5121b;
		position: relative;
		background-repeat: no-repeat;
		background-size: contain;
		padding: 100px 20px 120px;
	}
	.h-product-blocks {
		margin-bottom: 20px;
	}
	.col-md-4.home {
		width: 33.33333333%;
	}
	h3.section-headings {
		font-size: 60px;
		line-height: 50px;
		margin-bottom: 20px;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 900;
		text-transform: uppercase;
	}
	p.sub-section-text, div.sub-section-text p  {
		font-size: 18px;
		line-height: 30px;
		max-width: 900px;
		text-align: center;
		margin: 0px auto;
	}
	p.sub-section-text.blog-description {
		padding: 30px;
		border-top: 1px solid #666;
		border-bottom: 1px solid #666;
		margin: 20px;
		color: #333;
		font-size: 22px;
		line-height: 36px;
	}
	.featured-product-fl {
		width: 76%;
		margin: auto;
	}
}
@media (max-width:992px) {
	.rev {
		clear: both;
		width: 80%;
		float: none;
	}
}
@media (min-width:768px) {
	.featured-product-container, .get-the-look-section {
		margin: 0;
		padding: 50px 10px;
	}
	.container.home {}
	h2.section-headings {
		font-size: 62px;
		line-height: 52px;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 900;
		text-transform: uppercase;
	}
	.responsive-hero {
		padding: 190px 0px 100px;
		padding-right: 0px;
		padding-left: 0px;
		margin: 20px 0px 5px;
		margin-top: 20px;
		margin-top: 5px;
	}
}
@media (max-width: 767px) {
	html {
		overflow-x: hidden;
	}
	.social-container .newsletter-heading {
		color: #fff;
		text-align: left;
		position: relative;
		text-align: -30px;
		top: -20px;
		margin-top: 20px;
	}
	.featured-product-container {
		margin: 70px 5px;
		padding: 50px 10px;
	}
	.article-full {
		padding: 0 20px;
	}
	h3.section-headings {
		font-size: 40px !important;
		line-height: 36px;
		margin-bottom: 20px;
		font-family: 'Roboto Condensed', sans-serif !important;
		font-weight: 900;
		text-transform: uppercase;
	}
	p.sub-section-text, div.sub-section-text p  {
		font-size: 16px;
		line-height: 28px;
		max-width: 900px;
		text-align: center;
		margin: 0px auto;
	}
	.cw-fetch-price-result .cw-product-name {
		text-overflow: ellipsis;
		font-size: 16px;
		line-height: 18px;
		margin: 20px 20px 10px;
		text-transform: uppercase;
	}
	.get-the-look-section {
		display: none;
	}
	.bg-title-page {
		transform: translateY(-130px);
	}
	a.hero-button {
		background: #a00d15;
	}
}
@media (max-width: 576px) {
	#home-refresh .newsletter-heading {
		font-size: 20px;
	}
	.h-product-blocks {
		padding: 10px;
	}
	p.sub-section-text.blog-description {
		padding: 20px 0px;
		border-top: 1px solid #666;
		border-bottom: 1px solid #666;
		margin: 20px;
		color: #333;
		font-size: 16px;
		line-height: 30px;
	}
	html {
		overflow-x: hidden;
	}
	h2.section-headings {
		font-size: 36px;
		line-height: 32px;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 900;
		text-transform: uppercase;
	}
}
